import { router } from '@/router';
import { LOGIN_URL, PHONE_LOGIN_URL } from '@/common/constants';
import Store, { types } from '@/common/store/index.ts';

// let count = 0;
const error_handle = function (err : any) : void {
	console.log(err, 123);
	// console.log(count);
	let retcode = parseInt(err.code);
	if (retcode === 1001) {
		console.log('login');
		// if(count === 0) {
		// 	console.log('login');
		// };
		toLogin()
		Store.commit(types.LOGOUT);
	}
	// uni.showModal({
	// 	content: err.msg,
	// 	confirmText: '知道了',
	// });
	setTimeout(() => {
		uni.showToast({ title: err.msg, duration: 2000, icon: 'none' });
	}, 100);
	// count++;
	// setTimeout(() => {
	// 	count = 0;
	// }, 1000);
};

const toLogin = function () {
	// #ifdef MP-WEIXIN
	router.push({
		path: LOGIN_URL
	});
	// #endif
	// #ifndef MP-WEIXIN
	router.push({
		path: PHONE_LOGIN_URL
	});
	// #endif
	Store.commit(`base/${types.LOGOUT}`);
	// router.pushTab({
	// 	path: '/pages/front/front'
	// });
}

export default error_handle;