export default {
	title: '用户注册及服务协议',
	content: `
		<p style="text-indent: 2em">感谢你注册成为华美优选会员：</p>
		<p style="text-indent: 2em">“华美优选”是由美国软银环球控股集团、青岛利昊和贸易有限公司及/或其关联公司投资、建立和运营的圈层社交电商平台。</p>
		<p style="text-indent: 2em">华美优选用户注册及效劳协议（以下简称“本协议”或“协议”）是华美优选平台运营方与平台用户（以下简称“您”或“用户”）就平台效劳相关事项所订立的有效合约。</p>
		<p style="text-indent: 2em">第一条、定义与释义</p>
		<p style="text-indent: 2em">1.华美优选：指运营主体为青岛利昊和贸易有限公司及/或其关联公司，为用户供应圈层社交电商效劳的网络平台(以下简称“平台”)，包括但不限于华美优选APP、华美优选微信小程序以及华美优选网页端。</p>
		<p style="text-indent: 2em">2.华美优选：华美优选平台运营主体的统称。</p>
		<p style="text-indent: 2em">3.平台效劳：华美优选基于互联网，以包含华美优选平台网站、客户端等在内的各种形态（包括将来技术进展出现的新的效劳形态）向您供应的各项效劳。</p>
		<p style="text-indent: 2em">4.平台规章：包括在全部华美优选平台已经发布及后续发布的全部协议、规章、解读、公告等内容以及平台在圈子、关心中心内发布的各类规章、施行细那么、产品流程说明、公告等。</p>
		<p style="text-indent: 2em">5.平台用户：指在华美优选平台合法注册，承受并认可华美优选平台规章的白然人、法人或非法人组织，简称“用户”。</p>
		<p style="text-indent: 2em">第二条、协议内容及效力</p>
		<p style="text-indent: 2em">1.本协议内容包括协议正文及全部平台已经发布的或将来发布并依法通知用户的各类规章。全部平台公布的规章均为本协议不行分割的组成局部，与协议正文具有同等法律效力。您下载、注册、登录、用法平台，均将被视为您已完全理解、承诺承受并遵守本协议项下的全部内容。</p>
		<p style="text-indent: 2em">2.依据国家法律法规改变及平台运营需要，华美优选有权修改本协议或制定、修改各类规章，任何对本协议的修订和对规章的制定或修改，一经公告即于公告规定的特定生效日期自动生效（无须另行通知您），构成协议各方权利义务的补充，并成为本协议的一局部。</p>
		<p style="text-indent: 2em">3.假设您在本协议及详细规章内容公告变更后连续用法平台及相关效劳，表示您已充分阅读、理解并承受修改后的协议和详细规章内容，也将遵循修改后的协议和详细规章用法平台效劳。</p>
		<p style="text-indent: 2em">第三条、特殊提示</p>
		<p style="text-indent: 2em">1.华美优选在此特殊提示您在用法平台效劳前，应当审慎阅读本本协议的全部条款。您通过网络页面点击确认或其他方式选择承受本协议，即表示您与华美优选已达成协议并同意承受本协议的全部商定内容以及与本协议相关的各项规章。</p>
		<p style="text-indent: 2em">2.您不得将用户名及账号、密码等转让或受权给任何第三方用法，并保证账号和密码的平安性，否那么由此造成的损失及责任全部由您白行担当。一旦输入正确的账号和密码，在平台通过点击确认或类似方式签署的电子合同或其他记录即视为您本人真实意思表示，具有法律效力，您不得以密码等信息丧失否认上述账户操作行为的效力。</p>
		<p style="text-indent: 2em">3.您知悉并同意，为向您供应更优质的效劳，华美优选有权将您的信息（包括但不限于姓名·名称、身份证号/统一社会信誉代码、手机号、邮箱、联络地址、平台账号等）供应给平台其他用户、合作机构或个人。</p>
		<p style="text-indent: 2em">4.作为圈层社交电商平台，华美优选仅向您供应相关软件、技术支持和信息效劳，并非相关商务合作或平台各方其他法律关系的挺直参加方。华美优选及其股东、关联公司、员工等均不对任何用户的任何口头、书面陈述或者平台上传（展现）的线上信息之真实性、合法性做任何明示或示意的担保，或对此担当任何连带责任，亦不对相关用户及任何第三方的法定义务和责任担当任何连带责任。您应依据自身的风险承受力量，衡量平台相关信息的真实性和平安性，您通过平台形成的任何合作所产生的挺直及间接的损失或责任均由您自行担当。</p>
		<p style="text-indent: 2em">5.您在平台按效劳流程所确认的操作状态，将成为华美优选为您进展相关效劳</p>
		<p style="text-indent: 2em">或操作（包括但不限于支付款项、订立合同等）的不行撤销的指令，相关指令的执行时间以在平台系统中进展实际操作的时间为准。华美优选有权根据本协议及/或华美优选相关纠纷处理规章等商定对相关事项进展处理。由于您未能准时对操作状态进展修改、确认或未能提交相关申请所引起的任何纠纷或损失由您自行负责，华美优选不担当任何责任。</p>
		<p style="text-indent: 2em">第四条、效劳内容</p>
		<p style="text-indent: 2em">1.您基于平台进展的全部交易或合作，其全部权利义务及责任全部由您与商家（或合作相对方）各自独立担当，包括但不限于产品或专业效劳及其质量、发票开具、售后效劳、违约及赔偿责任等。因上述交易产品或效劳质量以及其他等方面缘由引发的全部纠纷，由您与商家（或合作相对方）协商解决并各自独立担当相应责任或损失，华美优选不担当任何责任和义务。</p>
		<p style="text-indent: 2em">2.华美优选供应的效劳内容主要包括：信息搜集、信息公布、信息交互等效劳，详细以华美优选当时供应的效劳内容为准。效劳的局部内容需要您依据平台要求完成身份认证，您未进展身份认证时将无法用法该局部效劳；因未能完成身份认证而无法享受此效劳造成的损失，华美优选不担当任何责任。</p>
		<p style="text-indent: 2em">3.查询：华美优选将对您在平台上的全部操作进展记录，不管该操作之目的最终是否实现。您可以通过平台账户实时查询其名下的交易或操作记录。您理解并同意，华美优选仅向您供应相关软件、技术支持和信息效劳，并非相关合作或平台各方其他法律关系的挺直参加方，您通过平台查询的任何信息仅作为参考，不作为相关操作或交易的证据或根据。</p>
		<p style="text-indent: 2em">4.您同意：华美优选有权在供应效劳过程中以各种方式在平台页面上投放商业性广告或其他任何类型的商业信息，并且承受华美优选通过短信、电子邮件或其他方式向包括您在内的用户发送商品促销或其他相关商业信息。</p>
		<p style="text-indent: 2em">第五条、用户注册与认证</p>
		<p style="text-indent: 2em">1.您应自行诚信向华美优选供应注册资料，并保证自注册时起至用法平台效劳的全部期间，所提交的全部资料和信息（包括但不限于电子邮件地址、联络电话、联络地址、邮政编码、身份信息等）真实、精确、完好、合法有效；否则华美优选有权回绝为您供应效劳，因此引起的相应责任及不利后果由您单独担当。</p>
		<p style="text-indent: 2em">2.华美优选有权实行各种必要手段对注册用户进展身份验证，并据此打算供应效劳的范围和用户开放的权限，并同时保存在中华人民共和国境内施行之法律允许的范围内单独打算回绝效劳、关闭用户账户、去除或编辑内容的权利。</p>
		<p style="text-indent: 2em">3.您拟注册成为平台商圈商家的，应当根据要求填写申请表格，并真实、精确、完好地填写相关信息；同时，并确保其在商圈板块发布的活动及其他相关信息真实性和精确性。</p>
		<p style="text-indent: 2em">第六条、华美优选的权利与义务</p>
		<p style="text-indent: 2em">1.您存在恶意诋毁或损害平台声誉、攻击平台相关系统、利用平台用户身份从事违背国家法律法规活动等行为之一的，华美优选有权单方面终止您的权利，并保存追究您法律责任的权利。</p>
		<p style="text-indent: 2em">2.认证效劳：华美优选为您供应认证效劳（包括但不限于身份识别、资质信息识别等），建立用户数据库，并尽最大的努力，实行各种其认为必要手段对您的身份进展识别。但是，基于目前认证的手段有限，华美优选对用户的身份及其信息的精确性和真实性不做任何保证。同时，你同意并受权华美优选可以将您上传的各类认证资料发送至第三方机构，以帮助华美优选进步认证工作的效率和效果。</p>
		<p style="text-indent: 2em">3.资料和信息搜集：华美优选可通过各种渠道搜集您的额外资料和信息，并用法平台用户的资料以确保解决争议或改良效劳。</p>
		<p style="text-indent: 2em">4.华美优选可通过平台公告、电子邮件、手机短信、无线通讯装置等电子方式或常规的信件传递等方式，进展用户通知及任何其他的协议、告示或其他关于用户账户及效劳用法的通知(除本协议特别声明外)，该等通知于发送之日视为已送达收件人。</p>
		<p style="text-indent: 2em">第七条、用户用法限制</p>
		<p style="text-indent: 2em">1.本协议根据国家相关法律法规、规章制定，您应当严格遵守以下义务：</p>
		<p style="text-indent: 2em">（1）不得传输或发表任何违法违规、骚扰性、辱骂性、恫吓性、庸俗、淫秽、不文明等违背法律规定、公序良俗或损害别人合法权益的信息资料或言论；</p>
		<p style="text-indent: 2em">（2）不得利用平台从事诈骗、窃取商业隐秘、窃取个人信息等违法犯罪活动；</p>
		<p style="text-indent: 2em">（3）不得利用任何非法手段猎取其他用户个人信息，不得将其他用户信息用于任何营利或非营利目的，不得泄露其他用户或权利人的个人隐私，否那么华美优选有权实行本协议规定的合理措施，情节严峻的，将提交公安机关处理；</p>
		<p style="text-indent: 2em">（4）其他影响平台正常运营和管理秩序的行为。</p>
		<p style="text-indent: 2em">用户未遵守以上规定的，华美优选网有权做出独立推断并实行警示、限期整改、暂停或关闭用户账号等措施，并保存删除站内各类不符合法律</p>
		<p style="text-indent: 2em">政策或不真实的信息内容而无须通知用户的权利。</p>
		<p style="text-indent: 2em">2.用户应当合法用法华美优选供应的效劳及信息。制止在华美优选从事任何可能违背中国现行的法律、法规、规章和政府标准性文件的行为。</p>
		<p style="text-indent: 2em">3.用户不得编造、发布虚假的信息欺诈别人或进展炒作，如违背本义务，情节严峻的，将通过法律途径，对其华美优选账户及资金进展冻结处理。</p>
		<p style="text-indent: 2em">4.您有以下行为之一的，华美优选有权单方面取消相关违规订单：</p>
		<p style="text-indent: 2em">1）订单为非正常流程产生，包括但不限干违规参加限购活动、以非法软件破坏订单生成程序等；</p>
		<p style="text-indent: 2em">（2）通过不正值手段（如外挂工具、网络攻击等）下单：</p>
		<p style="text-indent: 2em">（3）用户账号违背限购规定，或在一段时间内通过多个用户账号下单，虽然单个账号未违背限购规定，但通过订单的支付账号、收货地址、下单IP地址、联络电话等推断实际为同一或者关联的个人、账号操作，且多笔订单合计购置数量违背限购规定的；</p>
		<p style="text-indent: 2em">(4)其它华美优选认为违规的交易或订单。</p>
		<p style="text-indent: 2em">第八条、除外责任</p>
		<p style="text-indent: 2em">1:因用户未根据本协议或平台公布的规章进展操作导致的任何损失或责任，由您自行负责，华美优选不担当任何责任。</p>
	`
}