// import { $http } from '@/common/http';


export default {
	login: '/user/auth/login',						//登录
	register: '/user/auth/register',				//注册
	logout: '/admin/signout',						//退出
	Qrcode: '/common/wx/mini/code',					//生成二维码
	sendCode: '/common/send/sms/code',				//发送验证码
	verifyCode: '/common/verify/sms/code', 					//验证短信验证码
	
	tokenLogin: '/user/user/token/login',

	setPayPwd: '/user/user/pay/password/set', //设置支付密码
	setPwd: '/user/user/Login/password/set', //设置登录密码
	
	setWxOpenid: '/user/auth/cache/mp/openid',
	
	setUserInfo: '/user/user/member/set', //设置会员姓名、日期、所在地 

	bindReferrer: '/user/user/bind/referrer', 		//绑定临时上级
	getShareInfo: '/user/setup/share/info', 		//C端分享设置详情
	updateUserInfo: '/user/user/update/info',//更新个人信息
	isPayPassword: '/user/user/pay/password/check',
	
	getVersion: '/user/setup/check/version', //获取app当前版本号

	// 商品相关=====================
	getBannerList: '/user/setup/banner/get',		//轮播图
	// getCategoryList: '/user/goods/groupings/list', 	// 分类列表
	getGoodsList: '/user/goods/list', 				// 商品列表
	getGoodsInfo: '/user/goods/info', 				// 商品详情
	getCategoryList: '/user/goods/sort/list', 			//分类列表

	// 购物车
	carGoodsList: '/user/cart/list', 				// 购物车列表
	addCarGoods: '/user/cart/update', 				// 加入购物车
	batchUpdateCarGoods: '/user/cart/batch/update', //批量更新购物车

	// 地址相关=====================
	addressList: '/user/address/list', 				// 地址列表
	addressDetail: '/user/address/info', 			// 地址详情
	addressAdd: '/user/address/add', 				// 地址添加
	addressEdit: '/user/address/update', 			// 地址编辑
	deleteAddress: '/user/address/del', 			// 地址删除
	addressDefault: '/user/address/set/default', 	// 地址设置默认
	getArea: '/common/allarea',						//地区编码, //获取省市区地址


	// 订单相关=====================
	orderList: '/user/order/list', 					// 订单列表
	orderDetail: '/user/order/info', 				// 订单详情
	logistics: '/user/order/query/logistic', 		// 物流信息
	cancelOrder: '/user/order/cancel', 				// 取消订单
	confirmOrder: '/user/order/confirm', 			// 确认收货
	submitOrder: '/user/order/query/payment', 		//计算订单应付金额
	createOrder: '/user/order/create', 				// 创建订单
	getPayParmas: '/user/pay/create',				// 拉取支付参数
	closePay: '/user/pay/close', 					//关闭支付
	getOrderNum: '/user/order/count/num', 			//查询各状态订单数量
	
	getLogisticsInfo: '/user/order/query/logistic', //获取物流信息

	// 用户
	// getBalance: '/user/fund/balance/get',
	isRealName: '/user/user/authentication/check', //检查是否实名认证
	getUserInfo: '/user/user/info',//查询个人信息

	// 提现
	setWithdrawInfo: '/user/sell/datum/add',
	// getWithdrawInfo: '/user/sell/datum/info',
	applyWithdraw: '/user/sell/log/add',
	getDrawInfo: '/user/draw/info',
	
	getWxDrawInfo: '/user/draw/wx/info',
	
	
	getKpiDrawInfo: '/user/draw/kpi/info',
	setKpiWithdrawInfo: '/user/draw/kpi/data/add',
	getKpiWithdrawInfo: '/user/draw/kpi/data/info',
	applyKpiWithdraw: '/user/draw/kpi/log/add',
	
	getBeanWithdrawInfo: '/user/draw/data/info',
	setBeanWithdrawInfo: '/user/draw/data/add',
	applyBeanWithdraw: '/user/draw/log/add',
	getBeanWithdrawRecord: '/user/draw/log/list',
	
	getWxWithdrawInfo: '/user/draw/wx/data/info',
	setWxWithdrawInfo: '/user/draw/wx/data/add',
	applyWxWithdraw: '/user/draw/wx/log/add',
	getWxWithdrawRecord: '/user/draw/wx/log/list',
	
	
	transferApply: '/user/fund/transfer/execute',


	// 售后
	applyAfterSale: '/user/order/after/sale/apply',
	getAfterSalePayment: '/user/order/after/sale/calculate',


	getAfterSaleList: '/user/order/after/sale/list',
	getAfterSaleDetail: '/user/order/after/sale/info',
	cancelAfterSale: '/user/order/after/sale/repeal/apply',
	getCompanyList: '/user/order/after/sale/return/company/list',
	setCompanyInfo: '/user/order/after/sale/update/return/proof',
	
	
	realName: '/user/user/authentication',
	
	getFansList: '/user/user/fans/list',
	
	// getQuotaInfo: '/user/quota/info',
	
	getFundLogs: '/user/fund/logs',
	getFundTypeList: '/user/fund/type/list',
	
	
	getRebateSum: '/user/rebate/query/sum/data',
	bindOpenId: '/user/user/bind/wx',
	widthdrawLogs: '/user/draw/log/list',
	
	
	
	
	
	
	
	
	applyAgent: '/user/user/agent/apply',
	getAgentInfo: '/user/user/agent/info',
	
	
	
	getShopManageInfo: '/user/shop/manage/info',
	updateShopManage: '/user/shop/manage/update',
	addShopManage: '/user/shop/manage/add',
	
	
	
	
	getClassroomPosterInfo: '/user/classroom/poster/info',
	getClassroomSortList: '/user/classroom/sort/list',
	getClassroomInfo: '/user/classroom/article/info',
	getClassroomArticleList: '/user/classroom/article/list',
	
	
	getDictionaryList: '/user/dictionary/item/list/son',
	
	
	getApplyVip: '/user/user/apply/vip/top',
	
	openQuota: '/user/quota/open',
	
	getQuotaInfo: '/user/quota/info',
	
	
	getRebateInfoList: '/user/rebate/info/list',
	getRebateTypeList: '/user/rebate/info/type/list',
	
	
	
	getBalance: '/user/fund/info/personal/center/balance',
	
	getWalletInfo: '/user/fund/info/wallet/data',
	
	
	getFundInfoSum: '/user/fund/info/sum',
	getFundInfoList: '/user/fund/info/list',
	
	getKpiList: '/user/kpi/list',
	getKpiStatistics: '/user/kpi/statistics',
	
	
	
	
	
	
	
	
	
	
	// 我的
	
	getBusinessList: '/user/shop/manage/list/my', //我的商家列表
	
	getRebateTotal: '/user/rebate/query/total', // 查询总奖励金额
	getRebateLog: '/user/rebate/query/log', // 查询奖励明细
	getGroupKpi: '/user/rebate/query/group/kpi', // 查询当月团队业绩
	getBankCard: '/user/rebate/bank/get', // 查询银行卡
	bindBankCard: '/user/rebate/bank/bind', // 绑定银行
	
	isBusiness: '/user/shop/manage/check', //检查用户是否为商家
	
	// 商家入驻
	getBusinessTypeList: '/user/shop/type/list', //商家类型
	addBusiness: '/user/shop/manage/add', //商家入驻
	getBusinessInfo: '/user/shop/manage/info', //入驻商家详情
	updateBusinessInfo: '/user/shop/manage/update', //编辑商家入驻信息
	getBusinessDetail: '/user/shop/manage/info/area', //入驻商家详情
	
	getExamineList: '/user/shop/manage/list', //商家审核列表
	examinePass: '/user/shop/manage/pass', //商家审核通过
	examineRefuse: '/user/shop/manage/refuse', //商家审核拒绝
	examineInfo: '/user/shop/manage/res', //商家审核详情
	
	getMemberInfo: '/user/user/member/info', //会员资料详情
	// setPwd: '/user/user/Login/password/set', //设置登录密码
	// setPayPwd: '/user/user/pay/password/set', //设置支付密码
	// getBalance: '/user/fund/get/balance/and/integral', //查询余额、积分、是否设置安全密码
	
	getHuazhi: '/user/fund/get/integral/and/gold/detail', //查询积分、金券详情
	getFunList: '/user/fund/list', //资金记录列表
	getDataSum: '/user/fund/info/data/sum', //资金数据统计
	getGoldPrice: '/user/fund/get/official/gold/price', //查询金券兑换产品系数
	
	reward: '/user/fund/reward', //商家打赏
	
	areaBusiness: '/user/shop/manage/list/area', //区域商家列表
	
	yyzxyl: '/user/user/company/all',	//运营中心列表
	zyyzxyl: '/user/user/company/son/all', //子运营中心列表
	
	getRatio: '/user/fund/transfer/query/ratio', //查询转账手续费率
	
	transfer: '/user/fund/transfer/execute', //互转
	
	// 分公司
	applyInfo1: '/user/user/company/son/info',
	applyAdd1: '/user/user/company/son/apply',
	applyUpdate1: '/user/user/company/son/update',
	
	applyInfo2: '/user/user/company/info',
	applyAdd2: '/user/user/company/apply',
	applyUpdate2: '/user/user/company/update',
	
	realNameInfo: '/user/user/authentication/info', //实名认证详情
	// realName: '/user/user/authentication', //实名认证
	// isRealName: '/user/user/authentication/check', //检查是否实名认证
	// setUserInfo: '/user/user/member/set', //设置会员姓名、日期、所在地 
	
	xxRecharge: '/user/fund/balance/offline/recharge/apply', //线下充值申请
	xxRechargeRecord: '/user/fund/balance/offline/recharge/list', //线下充值记录
	
	getShopTypeList: '/user/goods/merchant/list', //商家类型列表
	getShopList: '/user/shop/type/manage/list', //商圈-商家列表
	
	getPurchaseList: '/user/fund/purchase/list', //求购信息列表
	purchaseIssue: '/user/fund/purchase/issue', //发布求购信息
	updatePurchaseIssue: '/user/fund/purchase/issue/update',
	purchaseRevocation: '/user/fund/purchase/revocation', //撤销求购信息
	purchaseDelete: '/user/fund/purchase/delete', //删除求购信息
	purchaseFinish: '/user/fund/purchase/finish', //完成求购
	
	getShareCode: '/common/create/share/qr', //获取分享二维码
	
	getGroupSum: '/user/fund/info/team/kpi/sum', //查询团队数据统计
	
	getMessage: '/user/fund/purchase/list/message',
	
	
	getWithdrawInfo: '/user/sell/datum/info',
	addWithdraw: '/user/sell/datum/add',
	withdraw: '/user/sell/log/add',
	getNewsList: '/user/setup/news/list',
	getNewsInfo: '/user/setup/news/info',
	getMessageList: '/user/messageHall/article/list',
	getMessageListMy: '/user/messageHall/article/list/my',
	deleteMessage: '/user/messageHall/article/delete',
	addMessage: '/user/messageHall/article/add',
	updateMessage: '/user/messageHall/article/update',
	
	getUserRoleCenterList: '/user/userRole/center/list',
	getCartNum: '/user/cart/num',
	
	
	getFundTypeMap: '/user/fund/info/type/map',
	getFundList: '/user/fund/info/list',
	
	// 线上售货
	getShopMerchantInfo: '/user/shop/merchant/info',
	applyShopMerchant: '/user/shop/merchant/apply',
	updateShopMerchant: '/user/shop/merchant/edit',
	
	
	getTransferBalanceInfo: '/user/fund/transfer/balance/info',
	
	getTransferBalance: '/user/fund/transfer/balance',
}
